<?xml version="1.0" encoding="UTF-8"?>
<!--Generated by Standards Editor (build:R1.6.18) on
2022 Mar 15 15:43:30, ISO 20022 version : 2013-->
<xs:schema xmlns="urn:iso:std:iso:20022:tech:xsd:rtgs" xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified"
    targetNamespace="urn:iso:std:iso:20022:tech:xsd:rtgs">
    <xs:import namespace="urn:iso:std:iso:20022:tech:xsd:head.001.001.03" schemaLocation="./head.001.001.03.xsd" />
    <xs:import namespace="urn:iso:std:iso:20022:tech:xsd:pacs.008.001.11" schemaLocation="./pacs.008.001.11.xsd" />
    <xs:element name="Envelope">
        <xs:complexType>
            <xs:sequence>
                <xs:any namespace="urn:iso:std:iso:20022:tech:xsd:head.001.001.03" />
                <xs:any />
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>